/* General Style */
body {background:url('') center repeat-y #000000; margin:0px; padding:0px;}
#contanier {background:url('/img/shapka.png') top center no-repeat;text-align:center;padding-top:0px;}
.boxTable {width:200px;margin-bottom:5px;}




#hmenu { 
 float: center;
}

#hmenu a {
 text-decoration: none;
 color: #ffffff;
 background: url(/img/knorange1.png) no-repeat center top;
 display: block;
 height: 95px;
 width: 155px;
 text-align: center;
 font: bold 13px/65px tahoma, Times, serif;
}

#hmenu a:hover {
 background: url(/img/knorange2.png) no-repeat top center;
 display: block;
 height: 95px;
 width: 155px;
 color: #ffffff;
 text-align: center;
 font: bold 13px/65px tahoma, Times, serif;
}

#hmenu2 a {
 text-decoration: none;
 color: #ffffff;
 background: url(/img/knsin1.png) no-repeat center top;
 display: block;
 height: 95px;
 width: 155px;
 text-align: center;
 font: bold 13px/65px tahoma, Times, serif;
}

#hmenu2 a:hover {
 background: url(/img/knsin2.png) no-repeat top center;
 display: block;
 height: 95px;
 width: 155px;
 color: #ffffff;
 text-align: center;
 font: bold 13px/65px tahoma, Times, serif;
}

#hmenu3 a {
 text-decoration: none;
 color: #ffffff;
 background: url() no-repeat center top;
 display: block;
 height: 95px;
 width: 250px;
 text-align: center;
 font: bold 13px/65px tahoma, Times, serif;
}

#hmenu3 a:hover {
 background: url() no-repeat top center;
 display: block;
 height: 95px;
 width: 250px;
 color: #ffffff;
 text-align: center;
 font: bold 13px/65px tahoma, Times, serif;
}

a:link {text-decoration:none; color:#ffffff;}
a:active {text-decoration:none; color:#ffffff;}
a:visited {text-decoration:none; color:#ffffff;}
a:hover {text-decoration:none; color:#6eb9ff;}

.topLink a:link {text-decoration:none; color:#ffffff;}
.topLink a:active {text-decoration:none; color:#ffffff;}
.topLink a:visited {text-decoration:none; color:#ffffff;}
.topLink a:hover {text-decoration:none; color:#ffffff;}

.box {padding:5px;}
.box h3 {color:#FFE400;font-size:13pt;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#C8C8C8}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#cccccc}
a.noun:active {text-decoration:none; color:#cccccc}
a.noun:visited {text-decoration:none; color:#ccccccc}
a.noun:hover {text-decoration:underline; color:#6eb9ff; font-weight:bold; font-size:11px;}
.mframe1 {padding:2 10 30 10px;}
hr {color:#ff9d29;height:2px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('http://src.ucoz.ru/t/955/19.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:underline; color:#E4FAFD}
a.menu1:active {text-decoration:underline; color:#E4FAFD}
a.menu1:visited {text-decoration:underline; color:#E4FAFD}
a.menu1:hover {text-decoration:none; color:#FFFFFF}
/* ------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('') no-repeat 0px 2px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {font-family:Tahoma,Arial,Helvetica;}
a.m:link {text-decoration:none; color:#ffffff;}
a.m:visited {text-decoration:none; color:#ffffff;}
a.m:hover {text-decoration:none; color:#6eb9ff; }
a.m:active {text-decoration:none; color:#6eb9ff; }

.ma {font-weight:bold;}
a.ma:link {text-decoration:none; color:#ffffff;}
a.ma:visited {text-decoration:none; color:#6eb9ff; }
a.ma:hover {text-decoration:none; color:#6eb9ff; }

.mo {font-family:Tahoma,Arial,Helvetica;}
a.mo:link {text-decoration:none; color:#ffffff;}
a.mo:visited {text-decoration:none; color:#ffffff;}
a.mo:hover {text-decoration:none; color:#FF9900; }
a.mo:active {text-decoration:none; color:#FF9900; }

.moa {font-weight:bold;}
a.moa:link {text-decoration:none; color:#ffffff;}
a.moa:visited {text-decoration:none; color:#FF9900; }
a.moa:hover {text-decoration:none; color:#FF9900; }

li.m {margin: 0; padding: 0 0 0 25px; height:14; background: url('/img/strsin.png') no-repeat 0px 0px; margin-bottom: .6em;}
li.mo {margin: 0; padding: 0 0 0 25px; height:14; background: url('/img/strorange.png') no-repeat 0px 0px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('') no-repeat 0px 2px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#E4FAFD;}
a.catName:visited {text-decoration:none; color:#E4FAFD;}
a.catName:hover {text-decoration:underline; color:#FFFFFF;}
a.catName:active {text-decoration:none; color:#E4FAFD;}
a.catNameActive:link {text-decoration:none; color:#FFFFFF;}
a.catNameActive:visited {text-decoration:none; color:#FFFFFF;}
a.catNameActive:hover {text-decoration:underline; color:#FFFFFF;}
a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
/* ----------------- */

/* Entries Style */
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#6eb9ff; padding: 8 0 0 30px; height:32px; background: url('/img/pol.png') no-repeat 0px 0px;}
.eTitle a:link {text-decoration:none; color:#6eb9ff;}
.eTitle a:visited {text-decoration:none; color:#6eb9ff;}
.eTitle a:hover {text-decoration:none; color:#FFFFFF;}
.eTitle a:active {text-decoration:none; color:#6eb9ff;}

.eText {text-align:justify; padding:10px;}

.eDetails {background:#2d2d2d;color:#60606B;padding-bottom:5px;padding-top:3px;text-align:center;font-size:7pt; }
.eDetails1 {background:#2d2d2d;color:#60606B;padding-bottom:5px;padding-top:3px;text-align:center;font-size:8pt; }
.eDetails2 {background:#2d2d2d;color:#60606B;padding-bottom:5px;padding-top:3px;text-align:center;font-size:8pt; }

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/955/21.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #252525;background:#0F0F13;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#848484;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:url('') ;border:1px solid #121212;}
.cBlock2 {background:url('') ;border:1px solid #121212;}
/* -------------- */

/* Comments Form Style */
.commTable {background:url('') #272727;border:1px solid #090909;color:#FFFFFF;}
.commTd1 {color:#FFFFFF;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#FFFFFF;background:#2d2d2d;border:1px solid #090909;}
.smiles {border:1px solid #090909;background:#131313;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#848484;background:#000000;border:1px solid #252525;}
/* ------------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/955/22.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#2B2B30;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/955/23.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#ffffff; background:#555555; width:18px;}
.calWdaySe {color:#000000; background:#ff8a00; width:18px; font-weight:bold;}
.calWdaySu {color:#000000; background:#ff8a00; width:18px; font-weight:bold;}
.calMday {color:#E4FAFD;background:#222226;}
.calMdayA {color:#000000;background:#cb5600;}
.calMdayIs {color:#C04141;background:url('') #000000;font-weight:bold;border:1px solid #252525;}
.calMdayIsA {border:1px solid #E4FAFD; background:#6eb9ff;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#ffffff;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:none; color:#FF9900;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:none; color:#FF9900;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#700000}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#700000}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#700000}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:pink;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#99CCFF;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#0F0F13;height:100px;width:300px;border:1px solid #252525;}
.replaceBody {background:url('') #171717;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#333333;}
.gTableTop {padding:2px;background:url('/img/for.png') no-repeat;height:60px;color:#FFFFFF;text-transform:uppercase;font-family:Verdana,Sans-Serif; font-size:12px;font-weight:bold; padding-top:5px; padding-left:200px;}
.gTableSubTop {padding:2px;background:url('/img/f2.png');color:#6eb9ff;height:25px; font-size:10px; padding-top:5px;}
.gTableBody {padding:2px;background:#000000;}
.gTableBody1 {padding:2px;background:#000000;}
.gTableBottom {padding:2px;background:#000000;}
.gTableLeft {padding:2px;background:#000000;font-weight:bold;color:#999999}
.gTableRight {padding:2px;background:#000000;color:#999999;}
.gTableError {padding:2px;background:#000000;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#000000}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#000000}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#ffffff;}
a.catLink:visited {text-decoration:none; color:#ffffff;}
a.catLink:hover {text-decoration:underline; color:#6eb9ff;}
a.catLink:active {text-decoration:underline; color:#ffffff;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum {font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#cccccc;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#ffffff;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#ffffff;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#6eb9ff;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#ffffff}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#6eb9ff;}
a.forumBarA:visited {text-decoration:none; color:#ffffff;}
a.forumBarA:hover {text-decoration:underline; color:#FFFFFF;}
a.forumBarA:active {text-decoration:underline; color:#ffffff;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#862D2D;color:#FFFFFF;}
.fastNavCat {background:#F9E6E6;}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#000000;padding-right:10px;font-size:7pt;}
.switches {background:#1F2127;}
.switch {background:#000000;width:15px;font-size:7pt;}
.switchActive {background:#000000;font-weight:bold;color:#6eb9ff;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#ffffff;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#ffffff;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#6eb9ff;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#ffffff;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#000000}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#000000}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#cccccc;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#333333;height:20px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px; }
.threadsDetails {padding:2px;background:#000000;height:20px;color:#5D74B2;color:#FFFFFF;}
.forumOnlineBar {padding:2px;height:25px; background:url('/img/f2.png') top; color:#ffffff;font-family:Verdana,Sans-Serif;font-size:10px;font-weight:bold; padding-left:50px;padding-top:2px;}

a.threadPinnedLink:link {text-decoration:none; color:#ffffff;}
a.threadPinnedLink:visited {text-decoration:none; color:#ffffff;}
a.threadPinnedLink:hover {text-decoration:underline; color:#6eb9ff;}
a.threadPinnedLink:active {text-decoration:underline; color:#ffffff;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#ffffff;}
a.threadLink:visited {text-decoration:underline; color:#ffffff;}
a.threadLink:hover {text-decoration:none; color:#6eb9ff;}
a.threadLink:active {text-decoration:underline; color:#ffffff;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#333333}
.postPoll {background:#333333;text-align:center;}
.postFirst {background:#cccccc;border-bottom:2px solid silver;}
.postRest1 {background:#333333;}
.postRest2 {background:#333333;}
.postSeparator {padding:2px;background: #000000 no-repeat;height:0px;color:#FFFFFF;text-transform:uppercase;font-family:Verdana,Sans-Serif; font-size:12px; font-weight:bold; padding-left:22px;}

.postTdTop {border:0px solid ;height:23px;font-size:10px;background:url('/img/f2.png') center #1F1F52; }
.postBottom {background:#000000;height:20px;color:#cccccc;}
.postUser {font-weight:bold;}
.postTdInfo {background:#000000;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:60px;color:#000000;}
.posttdMessage {background:#000000;padding:5px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#171717;font-size:9px;}
.quoteMessage {background:#171717;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#cccccc;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/img/42.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/img/42.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;}

.codeButtons {font-size:7pt;background: #000000;color:#cccccc;border:1px outset #333333;}
.codeCloseAll {font-size:7pt;background: #000000;color:#cccccc;border:1px outset #333333;font-weight:bold;}
.postNameFl,.postDescrFl {background:#131A2E;border:1px solid #171717;width:400px}
.postPollFl,.postQuestionFl {background:#131A2E;border:1px solid #171717;width:400px}
.postResultFl {background:#131A2E;border:1px solid #171717;width:50px}
.postAnswerFl {background:#131A2E;border:1px solid #171717;width:300px}
.postTextFl {width:550px;height:150px;color:#cccccc;background:url(http://www.iconsearch.ru/uploads/icons/darkglass_reworked/128x128/applixware.png) no-repeat top right;}


.postUserFl {background:#99CCFF;border:1px solid #171717;width:300px}







.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */


.bbCodeBlock {border:2px solid #080808; margin:2px 0px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;} 
.bbCodeName {display:none;} 
.codeMessage {color:#f8f8f8; background:#8b332f; font-size:12px; font-family:Courier new; border:1px solid #c54d47 !important; padding:5px; margin-top:1px; text-shadow:1px 1px 0px #4f0e0c !important; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;} 

.bbQuoteBlock {border:2px solid #080808; margin:2px 0px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;} 
.bbQuoteName {display:none;} 
.quoteMessage {color:#f8f8f8; font-size:11px; font-family:tahoma; background:#4d8633; border:1px solid #71bf4d !important; padding:5px; text-shadow:1px 1px 0px #2d5a18 !important; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}














/* ВВ Коды для чата */ 
#menu {display:none;margin:15 0 15 0;} 
#menu:hover {} 
#menu a {} 
#menu a:hover {} 
.bb {cursor:pointer;padding: 5 10 5 10;background: #444444;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 10;-webkit-border-radius: 10;-moz-border-radius: 10;} 
.grey {cursor:pointer;background:grey; width:15px; height:15px;border:0;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 10;-webkit-border-radius: 10;-moz-border-radius: 10;} 
.olive {cursor:pointer;background:olive; width:15px; height:15px;border:0;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 10;-webkit-border-radius: 10;-moz-border-radius: 10;} 
.green {cursor:pointer;background:green; width:15px; height:15px;border:0;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 10;-webkit-border-radius: 10;-moz-border-radius: 10;} 
.blue {cursor:pointer;background:blue; width:15px; height:15px;border:0;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 10;-webkit-border-radius: 10;-moz-border-radius: 10;} 
.purple {cursor:pointer;background:purple; width:15px; height:15px;border:0;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 10;-webkit-border-radius: 10;-moz-border-radius: 10;} 
.red {cursor:pointer;background:red; width:15px; height:15px;border:0;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 10;-webkit-border-radius: 10;-moz-border-radius: 10;} 
.orange {cursor:pointer;background:orange; width:15px; height:15px;border:0;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 10;-webkit-border-radius: 10;-moz-border-radius: 10;} 
.pink {cursor:pointer;background:pink; width:15px; height:15px;border:0;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 10;-webkit-border-radius: 10;-moz-border-radius: 10;} 
.yellow {cursor:pointer;background:yellow; width:15px; height:15px;border:0;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 10;-webkit-border-radius: 10;-moz-border-radius: 10;} 
/* Конец ВВ кодов для чата */ 

/* Новые стили */ 
.cBlock1 {text-shadow: black 1px 1px 2px;background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');padding: 10px 5px 10px 5px;color:ddd;-webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5x; border-radius: 5px;border-top: solid 1px #565656; border-left: solid 1px #565656; border-bottom: solid 1px #343434; border-right: solid 1px #343434;} 
.cBlockzloi {text-shadow: black 1px 1px 2px;background:url('http://www.apo-ucoz.com/images/main/blank_blue.png');padding: 10px 5px 10px 5px;color:ddd;-webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5x; border-radius: 5px;border-top: solid 1px #565656; border-left: solid 1px #565656; border-bottom: solid 1px #343434; border-right: solid 1px #343434;} 
.cBlockadmin {text-shadow: black 1px 1px 2px;background:url('http://www.apo-ucoz.com/images/main/blank_red.png');padding: 10px 5px 10px 5px;color:ddd;-webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5x; border-radius: 5px;border-top: solid 1px #565656; border-left: solid 1px #565656; border-bottom: solid 1px #343434; border-right: solid 1px #343434;} 
.cBlockmoder {text-shadow: black 1px 1px 2px;background:url('http://www.apo-ucoz.com/images/main/blank_green.png');padding: 10px 5px 10px 5px;color:ddd;-webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5x; border-radius: 5px;border-top: solid 1px #565656; border-left: solid 1px #565656; border-bottom: solid 1px #343434; border-right: solid 1px #343434;} 
.mchat {text-shadow: black 1px 1px 2px;background: #454545;padding: 2px 5px 2px 5px;color:ddd;-webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5x; border-radius: 5px;border-top: solid 1px #565656; border-left: solid 1px #565656; border-bottom: solid 1px #343434; border-right: solid 1px #343434;} 
.mchat_i {opacity:1;} 
.reg1 {text-align:left;padding:3px;} 
.reg2 {clear:left;float:left;width:160px;} 
.reg1 input[type='text'], .reg1 input[type='password'] {width:160px;} 
#rCode {width:160px; height: 35px; text-align:center; font-weight:bold; font-size:13px; margin-top: 2px;} 
#rRes{font-size: 9px; color:red; display:none;} 
.styled_block {background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 20 20 20 20;-webkit-border-radius: 20 20 20 20;-moz-border-radius: 20 20 20 20;} 
.styled_block_i {background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 20 0 0 20;-webkit-border-radius: 20 0 0 20;-moz-border-radius: 20 0 0 20;} 
.styled_block_s {background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 0 20 20 0;-webkit-border-radius: 0 20 20 0;-moz-border-radius: 0 20 20 0;} 
.add {background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 0 0 10 10;-webkit-border-radius: 0 0 10 10;-moz-border-radius:0 0 10 10x;padding:10;} 
.com_ava {background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 0 20 20 0;-webkit-border-radius: 0 20 20 0;-moz-border-radius: 0 20 20 0;} 
.com_ico {background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 0 0 20 20;-webkit-border-radius: 0 0 20 20;-moz-border-radius: 0 0 20 20;} 
.com_q {background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;} 
.com_p {background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;padding:10;} 
.o_100 {opacity:1} 
.o_95 {opacity:0.95} 
.o_90 {opacity:0.90} 
.o_85 {opacity:0.85} 
.o_80 {opacity:0.80} 
.o_75 {opacity:0.75} 
.o_70 {opacity:0.70} 
.d_btn {width:150;padding:10;background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 20;-webkit-border-radius: 20;-moz-border-radius: 20;} 
.frmBtns {opacity:0.5;} 
.moderOptions {opacity:0.5} 
.fastNav {opacity:0.5} 
.fFastSearchTd {opacity:0.5} 
.zakladki {background:url('http://www.apo-ucoz.com/images/main/blank_glass_444.png');box-shadow: 0px 2px 3px #797979;-webkit-box-shadow: 0px 2px 3px #797979;-moz-box-shadow: 0px 2px 3px #797979;border-radius: 20;-webkit-border-radius: 20;-moz-border-radius: 20;} 
.zakladki_btn {cursor:pointer;background: none !important;border: solid #666 !important;font-weight:bold;color:#fff !important;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #606060;-moz-box-shadow: 0px 2px 3px #555;} 
.zakladki_btn:hover {cursor:pointer;background: none !important;border: solid #666 !important;font-weight:bold;color:#fff !important;box-shadow: 0px 2px 3px #444;-webkit-box-shadow: 0px 2px 3px #444;-moz-box-shadow: 0px 2px 3px #444;} 
.avatar {width:15;border:0;vertical-align:center;} 
.avatar:hover {width:50;border:0;vertical-align:center;} 
/* Конец новых стилей */

.bara { 
font-size : 9pt; 
text-align : center; 
height : 40px; 
line-height : 40px; 
background : url(/design/bar.png) repeat-x; 
color : white; 
font-family : Calibri, Arial; 
}


.queryField {border:none;background:url(http://file.7ucoz.com/_ph/2/2/963317602.jpg)no-repeat;padding-left:10;padding-bottom:3;height:32;width:254;margin:0;position:relative;right:-4;color:#666666;} 
.ser {border:0px;background:url(http://file.7ucoz.com/_ph/2/2/892611723.jpg)no-repeat;height:32;width:46;margin:0;padding:0;}









.catPages1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none; 
color: #6D6D6D;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px; 
font-size:11px; 
font-weight:bold;} 
.catPages1 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;} 
.catPages1 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;} 

.catPages2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {text-decoration:none; 
color: #6D6D6D;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px; 
font-size:11px; 
font-weight:bold;} 
.catPages2 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;} 
.catPages2 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;} 

.pagesBlockuz1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {text-decoration:none; 
color: #6D6D6D;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px;font-size:11px; 
font-weight:bold;} 
.pagesBlockuz1 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;} 
.pagesBlockuz1 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;} 

.pagesBlockuz2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz2 a:link, 
.pagesBlockuz2 a:visited, 
.pagesBlockuz2 a:hover, 
.pagesBlockuz2 a:active {text-decoration:none; 
color: #6D6D6D;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px;font-size:11px; 
font-weight:bold;} 
.pagesBlockuz2 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;} 
.pagesBlockuz2 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;} 

.pagesBlock1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock1 a:link, 
.pagesBlock1 a:visited, 
.pagesBlock1 a:hover, 
.pagesBlock1 a:active {text-decoration:none; 
color: #6D6D6D;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px; 
font-size:11px; 
font-weight:bold;} 
.pagesBlock1 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
.pagesBlock1 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;} 

.pagesBlock2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock2 a:link, 
.pagesBlock2 a:visited, 
.pagesBlock2 a:hover, 
.pagesBlock2 a:active {text-decoration:none; 
color: #6D6D6D;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px; 
font-size:11px; 
font-weight:bold;} 
.pagesBlock2 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
.pagesBlock2 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;}


.cooltext { 
 position: relative; 
 height: 23px; 
} 
.ct-top,.ct-bot,.ct-contur { 
 font: bold 20px Tahoma; 
 display: inline-block; 
 position: absolute; 
} 
.ct-top { 
 color: #f19193; 
 overflow: hidden; 
 height: 13px; 
 top: 0px; 
 left: 0px; 
 z-index: 999; 
} 
.ct-bot { 
 color: #b41118; 
 z-index: 888; 
} 
.ct-contur { 
 top: 1px; 
 left: 1px; 
 color: #8c1517; 
 z-index: 777; 
}



.threadNametd,.forumNameTd {padding:10px;color:#bbb;} 
.threadNametd:hover,.forumNameTd:hover {border-left:3px solid #cccccc;padding:10px 10px 10px 7px;color:#aaa;background:#ff0000;}


/* Menu */ 
.accordion h3 {font-size : 11px;color : #fff;padding-left : 10px;background : url(/menu/accordion.png) no-repeat right 0;line-height :25p;height : 25px;cursor : pointer;margin : 0;text-align : left;font-weight : bold;} 
.accordion h3:hover {background : url(/menu/accordion.png) no-repeat right -25px;color : #ffa;} 
.accordion h3.active {background : url(/menu/accordion.png) no-repeat right -50px;} 
.accordion h3.active:hover {background : url(/menu/accordion.png) no-repeat right -75px;} 
.accordion p {display : none;margin : 0;padding : 7px 0 7px 7px;} 
.accordion a {font-size : 11px;color : #fff;text-align : left;font-weight : bold;padding-left : 15px;} 
.accordion p.linked a {background : url(/menu/bull.gif) no-repeat 0 50%;} 
/* ---------- */






#obvodka {color:#106eed;padding-left:6px;margin-bottom: 1px;line-height:18px;display:block;font-weight:normal;background:#FFFFFF;border: 1px solid #808080;} #obvodka:hover {color:#106eed;padding-left:6px;margin-bottom: 1px;line-height:18px;display:block;font-weight:normal;background:#f2f2f2;border: 1px solid #808080;} #obvodka {font-size: 10px;text-decoration: none;}





[code].hint { background-color:#106eed; line-height:10px; color:white; font-family:verdana,arial,helvetica; font-size:8pt; width:auto; border-top:1px solid white; border-right:1px solid white; border-bottom:1px solid white; border-left:1px solid white; margin:1px; padding:8px; position:absolute; visibility:hidden; }